package ru.skipy.tests.ui.delegate;

/**
 * ComponentSelectionListener
 * <p/>
 * Component selection listener interface
 *
 * @author Eugene Matyushkin aka Skipy
 * @version $Id: $
 * @since 20.12.2010
 */
public interface ComponentSelectionListener {

    /**
     * Indicates that component passed was selected
     *
     * @param c selected component
     */
    public void componentSelected(ComponentPanel c);

}
