package ru.skipy.tests.ui;

import ru.skipy.tests.ui.border.FootBorder;

import javax.swing.*;
import java.awt.*;

/**
 * FootBorderTest
 *
 * @author Eugene Matyushkin aka Skipy
 * @version $Id: $
 * @since Sep 21, 2010
 */
public class FootBorderTest extends JFrame {

    FootBorderTest() {
        super("Foot border test");
        JPanel cp = new JPanel(new BorderLayout());
        cp.setBorder(BorderFactory.createEmptyBorder(10, 10, 10, 10));
        setContentPane(cp);
        JPanel testPanel = new JPanel();
        testPanel.setBackground(Color.yellow);
        testPanel.setBorder(new FootBorder());
        cp.add(testPanel, BorderLayout.CENTER);
        setDefaultCloseOperation(EXIT_ON_CLOSE);
        setSize(400, 300);
        setLocationRelativeTo(null);
    }

    public static void main(String[] args) {
        new FootBorderTest().setVisible(true);
    }

}
