package ru.skipy.tests.ui;

import ru.skipy.tests.ui.lnf.HighlightedTextFieldUI;

import javax.swing.*;
import java.awt.*;

/**
 * LnFTest
 *
 * @author Eugene Matyushkin aka Skipy
 * @version $Id: $
 * @since Sep 22, 2010
 */
public class LnFTest extends JFrame {

    LnFTest() {
        super("TextField LookAndFeel Test");
        JTextField tf1 = new JTextField();
        JTextField tf2 = new JTextField();
        JTextField tf3 = new JTextField();
        tf2.setBorder(BorderFactory.createLineBorder(Color.blue));
        tf3.setBackground(new Color(255, 255, 192));
        JPanel cp = new JPanel(new GridLayout(3, 1, 5, 5));
        setContentPane(cp);
        cp.setBorder(BorderFactory.createEmptyBorder(5, 5, 5, 5));
        setDefaultCloseOperation(EXIT_ON_CLOSE);
        cp.add(tf1);
        cp.add(tf2);
        cp.add(tf3);
        pack();
        setSize(300, getHeight());
        setLocationRelativeTo(null);
    }

    public static void main(String[] args) {
        UIManager.put("TextFieldUI", HighlightedTextFieldUI.class.getName());
        new LnFTest().setVisible(true);
    }

}
